Commit ca00ac00 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation)

parent 1c446c59
#use wml::debian::translation-check translation="14a0a379eae5d1240663703dd6c9612ac6a9c584" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Алекс Инфюр обнаружил обход каталога, который может приводить
к выполнению сценария на языке Python при открытии специально
сформированного документа.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1:5.2.7-1+deb9u5. Кроме того, данное обновление исправляет ошибку в
коде проверки подписанных PDF-документов; ранее отображалось неполное сообщение о статусе
при работе с частичной подписью.</p>
<p>Рекомендуется обновить пакеты libreoffice.</p>
<p>С подробным статусом поддержки безопасности libreoffice можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/libreoffice">\
https://security-tracker.debian.org/tracker/libreoffice</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4381.data"
#use wml::debian::translation-check translation="1c446c59fe81d2896ffc8c4c25df1a888c219f9c" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Ник Клитон обнаружил две уязвимости в rssh, ограниченной командной оболочке,
позволяющей пользователям выполнять только операции scp, sftp, cvs, svnserve (Subversion),
rdist и/или rsync. Отсутствие проверки в поддержке rsync
может приводить к обходу данного ограничения, позволяя выполнять
произвольные команды командной оболочки.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 2.3.4-5+deb9u2.</p>
<p>Рекомендуется обновить пакеты rssh.</p>
<p>С подробным статусом поддержки безопасности rssh можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/rssh">\
https://security-tracker.debian.org/tracker/rssh</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4382.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment